Subject: [ftpext] Working on the ftpext2 BOF agenda...

From: Barry Leiba <[email-masked]>
Date: Thu, 24 Jun 2010 22:29:01 -0400

As I prepare an agenda for the (two-hour) ftpext2 BOF, I want to know
which drafts people think we should be discussing/considering.  Please
look at Anthony's message:
   http://www.ietf.org/mail-archive/web/ftpext/current/msg00014.html

...and post *here*, in this thread, which drafts you have interest in.
 You may select from the active drafts and the expired ones.  Please
also let me know if you will (1) be in Maastricht and attending the
BOF, (2) be in Maastricht but not attending the BOF, or (3) be
attending the BOF remotely, through Jabber and/or the audio feed.

Please just use this thread for direct response to this message,
including any other agenda requests.  Put any discussion in Anthony's
thread or start another.  Thanks.

Barry Leiba, ftpext2 BOF chair